@media only screen and (max-width: 1199px) {
    /*header menu resize/responsive in medium size desktop screen*/
    header .brand-logo {
        max-width: 110px;
    }
    header .primary-menu ul li {
        margin-left: 15px;
    }
    header .primary-menu ul li a,
    header .primary-menu ul li a:focus {
        letter-spacing: 2px;
    }
    header .primary-menu ul li ul {
        padding: 3px 15px 3px 0;
    }
    header .primary-menu ul li ul li ul {
        top: -3px;
    }
}



@media only screen and (max-width: 991px) {
	.story-section {
		padding: 0 0 150px;
	}

    .story-content::after {
    	width: 225px;
    	height: 401px;
    	margin-bottom: -150px;
    }
    
    .single-itinerary {
    	margin: 20px 0;
    }
}



@media only screen and (max-width: 767px) {
	.feature-text,
    .feature-image,
    .feature-video {
    	margin: 20px 0;
    }


    .itinerary-section .col-md-4 {
    	border: 0;
    }

	.invitation-text {
		margin-bottom: 30px;
	}


	footer .footer-contact-form {
	    margin-bottom: 100px;
	}

	.page-content.story-page-content .container::after {
		display: none;
	}

}



@media only screen and (max-width: 599px) {
	.story-content {
		padding-bottom: 270px;
	}
}



@media only screen and (max-width: 400px) {
}


